Subject: Re: Updated: rxvt-2.7.2-5
From: Ville Herva <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 21 Jun 2001 15:12:11 +0300

On Wed, Jun 20, 2001 at 09:49:30AM -0700, you [Steve O] claimed:
> > 2) when running in X mode, the window sometimes dies  
> > spontaneously when it loses focus.
> 
> This is a new one to me.  There's not much I can
> think of to cause this, aside from some kind of 
> problem with loading a function from a dll.

I commented exit() out from main.c:xerror_handler() - this makes rxvt
usable. It doesn't seem to cause any bad havoc either.
 
> As far as 1) and 3), I looked for "foo" in the source
> and didn't find anything as far as debug.  It almost
> sounds like your X-server is adding the "fooo".

The fooo problem turned out to be a problem with my .Xresources. Time for
a brown paper pack...

-- v --

[email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple